/********************************** Shop ******************************************/
INPUT.shopButton	{cursor:pointer;}

TABLE.BodyCashBox	{margin-top:20px;}


TABLE.sectionTitle	{width:100%;}

TD.sectionTitle		{background-color:#beb99f; font-weight:bold; font-size:90%; padding:2px 5px 3px 5px; text-align:center; color:#4e1a1d;}

.customerFieldRequired	{color:#CC1313; font-weight:bold; font-size:80%; vertical-align:middle; width:200px;}

.customerField		{font-weight:bold; font-size:80%; vertical-align:middle; width:200px;}

.customerValue		{font-weight:normal; font-size:80%; vertical-align:middle; width:244px;}

INPUT.option		{border-width:0px; vertical-align:middle; background-color:transparent;}

INPUT.customer		{width:218px; background-color:#f8f8f8; border:#cac59e 1px solid;}

TEXTAREA.customer	{width:218px; height:50px; background-color:#f8f8f8; border:#cac59e 1px solid; color:black; font:normal 11px arial;}

IN.CustomerDefault	{width:218px; background-color:#f8f8f8;}

SELECT.customer		{width:218px; border:#cac59e 1px solid;}

SELECT.card			{width:50px; background-color:#f8f8f8; border:#cac59e 1px solid;}

TABLE.border		{background-color:#808080; width:100%;}

TD.PaymentTab		{background-color:#FFFFFF; padding:8px;}

TD.PaymentTabOn		{background-color:#ECECEC;}

SELECT.shipping		{font-weight:normal; font-size:80%;}


/********************************** Articles Prices Display ******************************************/

TABLE.HorizontalPricesContainer	{width:100%;}

TABLE.HorizontalPricesContainer TD	{vertical-align:middle;}

.HorizontalMarketPrice			{text-align:center; margin:0px 5px 0px 5px; color:#000000; font-weight:normal; font-size:100%;}

.HorizontalOurPrice				{text-align:center; margin:0px 5px 0px 5px; color:#4e1a1d; font-weight:bold; font-size:100%;}

.HorizontalYouSave				{text-align:center; margin:0px 5px 0px 5px; color:#000000; font-weight:bold; font-size:100%;}

.HorizontalPriceDescription		{color:#4e1a1d; font-weight:normal; font-size:90%; display:block; padding-left:10px; padding-right:10px;}

.HorizontalAddToCart			{margin-top:8px; text-align:left;}


TABLE.VerticalPricesContainer	{margin-top:8px; width:100%;}

.VerticalMarketPrice			{text-align:center; color:#000000; font-weight:normal; font-size:100%; margin:5px 2px 5px 2px;}

.VerticalOurPrice				{text-align:center; color:#4e1a1d; font-weight:bold; font-size:100%; margin:5px 2px 5px 2px;}

.VerticalYouSave				{text-align:center; color:#000000; font-weight:bold; font-size:100%; margin:5px 2px 5px 2px;}

.VerticalPriceDescription		{color:#4e1a1d; font-weight:normal; font-size:90%; display:block; padding-left:5px; padding-right:5px;}

.VerticalAddToCart				{margin-top:7px; text-align:center; margin:5px 0px 10px 0px;}
